libmongodb-perl 0.700.0-1 source package in Ubuntu

Changelog

libmongodb-perl (0.700.0-1) unstable; urgency=low


  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Bump debhelper compatibility level to 9 for hardening support.
  * debian/copyright: Update formatting to v1.0 format.
  * Enable test suite, and fix test errors.
  * Fix minor spelling errors.

  [ gregor herrmann ]
  * New upstream release.
  * Update build/runtime dependencies.
  * Update years of packaging copyright.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- gregor herrmann <email address hidden>  Sat, 15 Dec 2012 22:14:03 +0100

Upload details

Uploaded by:
Debian Perl Group on 2013-06-04
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libmongodb-perl_0.700.0-1.dsc 2.4 KiB 17c2e31e18cf5da9144406ad00320fba292121bb607bfa600a213dc53e08a409
libmongodb-perl_0.700.0.orig.tar.gz 1.4 MiB bd08cbce74a76182d1c738c2d65f6d22ee92a3343e6f189c41349cc9633d86f1
libmongodb-perl_0.700.0-1.debian.tar.gz 4.4 KiB e0f76277c4804fbb3af45cffb99c4289c2df501c059c3d83cf04f6f593421837

No changes file available.

Binary packages built by this source

libmongodb-perl: No summary available for libmongodb-perl in ubuntu saucy.

No description available for libmongodb-perl in ubuntu saucy.